# RegisterLegalEntityRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**lei** | **string** | Legal Entity Identifier (LEI) code to register. Must be a valid 20-character LEI present in the GLEIF registry. | [default to undefined]|
|**travelRuleProviders** | [**Array&lt;TravelRuleProvider&gt;**](TravelRuleProvider.md) | Travel rule providers to associate with this registration | [optional] [default to undefined]|
|**travelRuleContactEmail** | **string** | Contact email for travel rule communications | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
